.footer-title {
    font-family: Dia-Black;
    font-size: 16px;
    color: #000000;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 20px;
}
.footer-detail {
    line-height: 24px;
}
.footer-container {
    display: flex;
    max-width: 939px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 150px;
    padding-top: 200px;
}
.footer-container>div {
    margin-left: 50px;
    margin-right: 50px;
}
.footer-container>div:first-child {
    margin-left: 0;
}
.footer-container>div:last-child {
    margin-right: 0;
}
.need-help {
    width: 177px;
}
.stay-in-touch {
    width: 356px;
}
.our-design-studio {
    width: 206px;
}
.footer-logo {
    margin-left: auto;
    margin-right: auto;
}
.footer-bottom {
    margin-bottom: 60px;
}
.footer-logo, .footer-est {
    text-align: center;
}
.footer-logo>a>img {
    width: 100%;
    max-width: 226px;
}
/* Start - MailChimp */
#mc_embed_signup {
    background: #fff;
    clear: left; 
    font: 14px Helvetica,Arial,sans-serif; 
    width: 100%;
}
#mc_embed_signup form {
    text-align: left !important; 
    padding-top: 0 !important;
    padding-bottom: 20px !important;
}
#mc_embed_signup input.email {
    max-width: 252px !important; 
    border-radius: 0 !important; 
    padding: 17px 13px !important; 
    font-family: basis-grotesque-regular !important; 
    font-size: 15px !important;  
    min-height: 50px !important; 
    letter-spacing: -0.1px !important; 
    line-height: 24px !important; 
    border: 1px solid #ddd !important;
    -webkit-appearance: none
}
#mc_embed_signup .button {
    max-width:104px !important; 
    border-radius: 0 !important; 
    background-color:#000 !important; 
    min-height: 50px; 
    font-family: basis-grotesque-regular !important; 
    font-size: 15px !important; 
    letter-spacing: -0.1px !important; 
    line-height: 24px !important;
    -webkit-appearance: none
}
div#mc_embed_signup_scroll {
    display: flex !important;
}
::placeholder {
    color: #ddd;
}
/* End - MailChimp */
.footer-sns {
    display: flex;
    padding-left: 0;
}
.footer-sns-item {
    padding-left: 6px;
    padding-right: 6px;
}
.footer-sns-item:first-child {
    padding-left: 0px
}
.footer-sns-item:last-child {
    padding-right: 0px
}
.footer-sns-item>a>img {
    height: 16px;
}


@media (max-width: 1024px) {
    .footer-container {
        display: block;
        width: 94%;
    }
    .footer-container>div {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 50px;
    }
    .stay-in-touch {
        width: 100%
    }
    .need-help {
        width: 100%;
    }
    .our-design-studio {
        width: 100%;
    }
}